﻿/*================================Font Start====================================================*/
html,body,form,p,span,td,h1,h2,h3,h4,li,ul,div{
font-family:"Helvetica Neue", Arial, sans-serif; 
}
/*================================Font end====================================================*/
/*================================Ribbon Start====================================================*/
#suiteBarLeft{/*Ribbon background color*/
	background-color:#000 !important;
}
.ms-core-needIEFilter #suiteBarLeft/*for ie8*/
{
	filter:none;
}
/*================================Ribbon End====================================================*/
/*================================TitleRow Start====================================================*/
#s4-titlerow{/*titlerow style*/
	background-color:#fff;
	width:100%;
	padding-bottom: 0px;
    padding-top: 20px !important;
    height:90px !important;
    background-image:url("Images/Dpac-logo-bg.png");
    background-position:left 90%;
    background-repeat:no-repeat;
}

#s4-titlerow .v15_breadcrumbsearch{
	width:100%;/*Title Row-breadcrumb Width*/
	/*display:table-row;*/
}
#s4-titlerow .v15_spacewidth{
	display:table-cell;
	width:100%;/*Title Row-search Width*/
}

/*=============Breadcrumb Start=============*/
#s4-titlerow .ms-tableRow .v15_breadcrumb{/*breadcrumb style*/
	display:table-cell;
	line-height:20px;
	float:left;
	margin-top:15px !important;
	width:50%;/*Title Row-search Width*/
	display:none;

}
#s4-titlerow .ms-tableRow .v15_breadcrumb a{/*breadcrumb font style*/
	font-size:12px !important;
	color:#326295;
	font-weight:100;
	white-space:nowrap;
}
#s4-titlerow .ms-tableRow .v15_breadcrumb span{/*breadcrumb span*/
	font-size:12px !important;
	color:#326295;
	font-weight:100;
	white-space:nowrap;
}
.ms-pageTitle-separatorImg{/*breadcrumb image*/
top:-236px !important;
width:4px;height:7px;
}

#ms-pageDescriptionDiv /*page Description icon*/
{
	display:none; 
}
/*=============Breadcrumb End=============*/
/*=============Search Start=============*/
#s4-titlerow .ms-tableRow .v15_titlesearch{
	display:table-cell;
	min-width:320px; /*Title Row-Search Width*/
	float:right;
	display:none;
}
#s4-titlerow .ms-tableRow #v15-SearchBox{
	width:230px; /*Title Row-Search box Width*/
	float:right;
}

#s4-titlerow  #v15-SearchBox .ms-srch-sb input{/*Search box style*/
	height:22px;
	color:#9FA0A0;
}
#s4-titlerow .ms-tableRow .cus_siteicon{/*Custom style*/
	float:left;
	width:80px;
	text-align:right;
    padding-right:12px;
}
.cus_siteicon ul
{
	padding:0px;
	margin:0px;
	display:inline-block;
	list-style:none;
}
.cus_siteicon ul li
{
	padding:0px;
	margin:0px;
	float:left;
}
.cus_siteicon img
{
	border:0px;
}
.ms-srch-sb > input {/*Search box input background*/
    background-color: #FFFFFF;
    font-size: 13px;
    height: 18px;
    margin: 8px 0 0 9px;
    padding: 0 1px 0 5px;
	width:165px;
}
.ms-srch-sb {/*Search box background*/
    background-color: #326295 !important;
    height: 40px;
    width: 228px;
}
.ms-srch-sb-border /*Search box border*/
{
	border:1px #326295 solid !important;
}
.ms-srch-sb > .ms-srch-sb-searchLink{/*Search box img*/
	height:28px;
	margin-left:10px;
	padding-top:4px;
	width:28px;
}
.ms-srch-sb-searchImg{/*Search box img*/
	height:28px;
	left:0;
	position:absolute;
	width:28px;
	top:4px;
}
.ms-srch-sb-searchImg:hover{/*Search box img hover*/
	left:0;
	top:4px;
}
.ms-srch-sb-searchLink:hover, .ms-srch-sb-navLink:hover, .ms-srch-sb-searchImg:active{/*Search box img hover*/
	background-color:transparent !important;
}
.ms-core-header .ms-srch-sb-border:hover{/*Search box border hover*/
	border:1px #326295 solid !important;
}
.ms-core-header .ms-srch-sb-borderFocused{/*Search box border focused*/
	border:1px #326295 solid !important;
}
#SearchBox{/*Search box*/
	float:right !important;
}
#siteIcon{
	padding-left:5px !important;
}
/*=============Search End=============*/
/*================================TitleRow End===========================================================*/
/*================================Top navgation Start====================================================*/
#v15-NavHeader{/*Full Nav top*/
	clear:both;
	position:relative;
	width:100%;
	display:block;
	height:34px;
	line-height:34px;
	margin-top:14px;
}
#v15-NavHeader .v15_navheaderrow{/*Nav top background*/
	display:block;
	background-color:#000000;
	height:34px;
	/*line-height:14px;*/
}
#v15-NavHeader .ms-core-listMenu-horizontalBox{/*Nav top vertical*/
    vertical-align:top;
}
#v15-NavHeader .ms-core-listMenu-horizontalBox ul{/*Nav top padding & margin*/
	padding:0px;
	margin:0px;
}
#v15-NavHeader .ms-core-listMenu-item{/*Nav top border*/
	border:0px;
}
#v15-NavHeader ul.ms-core-listMenu-root li.static a.static{/*Nav top static*/
	background-position:left center;
	background-repeat:no-repeat;
	color:#fff;
	background-color:#000000;
	border-right:5px #fff solid;
	font-family:"Helvetica Neue", Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
}
#v15-NavHeader ul.ms-core-listMenu-root>li>a{
	display:none;
}
#v15-NavHeader ul.ms-core-listMenu-root li.static a.static:hover{/*Nav top hover*/
	background-color:#595959;
	color:#fff;
}
#v15-NavHeader ul.ms-core-listMenu-root li.static a.ms-core-listMenu-selected{/*Nav top select*/
	background-color:#a0121b;
	color:#fff;
}
#v15-NavHeader .ms-core-listMenu-root ul.dynamic{/*dynamic box style*/
	list-style:none;
	top:34px !important;
	background-color:#fff;
}
#v15-NavHeader .ms-core-listMenu-root ul.dynamic li.dynamic{/*dynamic padding*/
	padding-left:15px;
}
#v15-NavHeader .ms-core-listMenu-root ul.dynamic li.dynamic:hover{/*dynamic hover background color*/
	background-color:#595959;
}
#v15-NavHeader .ms-core-listMenu-root ul.dynamic li.dynamic a.dynamic:hover{/*dynamic hover font color*/
	color:#fff;
}
#v15-NavHeader .ms-listMenu-editLink a{ /*Edit Links*/
	color:#326295;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item, .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenuEdit .ms-core-listMenu-item{
    margin-right: 0px;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.ms-core-listMenu-horizontalBox .dynamic-children.additional-background{ /*dropdown image*/
	padding-right: 15px !important;
}
/*================================Top navgation End==================================================================*/
/*================================Top navgation Emergency Links =====================================================*/
.nav_quicklink{
padding-right: 10px;
float: right;
color:#fff;
font-family: "Helvetica Neue", Arial, sans-serif;
}
.nav_quicklink a,a.visited{
color:#fff !important;
}
/*================================Top navgation Emergency Links End==================================================*/
/*================================ContentRow start===================================================================*/
#contentRow{
	padding-top:8px !important;
}
#v15-contentTable{
	display:block;
	min-height:560px;
}
#contentBox{
	margin-left:220px;
}

.ms-dialog  #contentBox /*** Hidden for model dailog***/
{
	margin-left:0px !important;
}

.ms-dialog body{
	overflow:auto;
}

/*================================ContentRow end=====================================================================*/
/*================================Quick Launch Start==================================================================*/
#sideNavBox{/*Quick Launch width*/
	margin:0px;
	width:200px;
	padding-left:5px;
}
#Refinement /*search result page quick launch*/
{
	padding-left:10px;
}
.ms-core-listMenu-verticalBox .ms-core-listMenu-root li.static a{/*Quick Launch background*/
	background-image:none;
	background-position:95% center;
	background-repeat:no-repeat;
	line-height:25px;
}
.ms-core-listMenu-verticalBox .ms-core-listMenu-root li.selected a{/*Quick Launch selected font*/
	color:#fff;
	background-color:#326295;
}
.ms-core-listMenu-verticalBox .ms-core-listMenu-root .ms-core-listMenu-item:hover{/*Quick Launch hover font*/
	color:#fff;
	background-color:#326295;
}

.ms-core-listMenu-verticalBox .ms-core-listMenu-root li.static ul.static li.static a{/*Quick Launch font*/
	background-image:none;
	line-height:15px;
}
.ms-core-listMenu-verticalBox .ms-core-listMenu-root li.ms-listMenu-editLink a{/*Quick Launch editLink*/
	background-image:none;
}
#sideNavBox .cus_siteqlink{/*Quick Launch margin*/
	margin-top:10px;
}
#sideNavBox .cus_siteqlink div.cus_sitelinkicon{/*Quick Launch sitelink*/
	width:96px;
	height:96px;
	text-align:center;
	background-color:#2FA1C4;
	float:left;
	margin-bottom:8px;
}
#sideNavBox .cus_siteqlink div.cus_margin{/*Quick Launch cus style*/
	margin-right:8px;
}
#sideNavBox .cus_siteqlink div.cus_sitelinkicon a{/*Quick Launch cus width*/
	display:block;
	width:96px;
	height:96px;
}
#sideNavBox .cus_siteqlink div.cus_sitelinkicon a img{/*Quick Launch cus img*/
	margin-top:25px;
	border:0px;
}

#searchIcon/*hidden quick launch logo on searchresult page */
{
	display:none;
}

/*================================Quick Lauch End==================================================================*/
/*================================Web Part Style Start==================================================================*/
.ms-webpart-chrome-title{/*Web Part background*/
	background-color:#326295;
	line-height:40px;
	height:40px;
	background-image: url("Images/wpbgicon.png");
    background-position: 96% center;
    background-repeat: no-repeat;
}
.ms-webpart-titleText{/*Web Part lineheight*/
	line-height:40px !important;
}
.ms-webpart-chrome-title .ms-webpart-titleText a{/*Web Part font*/
	color:#fff;
	font-size:18px;
	font-weight:400;
}
.ms-webpart-chrome-title .ms-webpart-titleText a:hover{/*Web Part font hover*/
	color:#fff;
	font-size:18px;
	font-weight:400;
}
.ms-webpart-zone{
	padding:0px !important;
}
.ms-webpart-chrome-title .ms-webpart-titleText, .ms-webpart-chrome-title .ms-webpart-titleText > a{/*Web Part font*/
	padding-left:10px !important;
    color:#fff;
	font-size:17px;
	font-weight:400;
	font-family:"Helvetica Neue", Arial, sans-serif;
}
/*================================Web Part Style End==================================================================*/
/*================================Site Start==================================================================*/
#v15-sitefooter{/*Sitefooder*/
	clear:both;
	display:block;
	position:relative;
	background-color:#000;
	font-size:11px;
	color:#CCC;
}
#v15-sitefooter a{
	color:#CCC;
}
#v15-sitefooter .cus_footerbody ul{/*Sitefooder font*/
	list-style:none;
	width:210px;
	padding-right:10px;
	padding-left:0px;
	float:left;
	margin:0px;
	line-height:18px;
}
#v15-sitefooter .cus_footerbody ul a{/*Sitefooder font*/
	line-height:18px;
}
#v15-sitefooter .cus_footerbody li{/*Sitefooder font*/
	padding:0px;
	margin:0px;
}
#v15-sitefooter .cus_footercopyright{
	padding-left:26px;
	padding-bottom:20px;
	color:#FFF;
}
.cus_footerbody{
	padding:14px 26px;
	height:190px;
}
.title-style-1{
	font-weight:bold!important;
	font-size:14px!important;
	margin-bottom:6px!important;
}
.icon
{
	margin-right:10px;/*for top icon and footer icon*/
}

/*================================Site Footer Start==================================================================*/
/*================================Page Layouts Start==================================================================*/
.ie10paddingbottomvalue{
	padding-bottom:8px !important;
}
.ie10paddingrightvalue{
	padding-right:8px !important;
}
.ms-webpartzone-cell
{
	margin-bottom: 0px !important;
}
ul.static li.dynamic-children ul.dynamic {z-index:9999 !important}
/*================================Page Layouts End==================================================================*/
/*================================Page Layouts Start==================================================================*/

/*================================Page Layouts End==================================================================*/





